[general]
input = /data/dqc_test_data/reanalysis/reanalysis-era5-single-levels/sea_surface_temperature/netcdf/reanalysis-20051230.nc
fpattern = 
log_dir = /tmp/dqc_logs
res_dir = /tmp/dqc_res
type = grib

[temporal_consistency]
time_step = 1
time_granularity = day